/*
Theme Name: Stellar House Publishing
Description: Custom theme built off the Avada theme
Author: 
Author URI: 
Template: Avada
Version: 1.x
Text Domain:  Avada
*/

/*Global*/
body .white-text {color: #fff;}

/*Header*/
.fusion-header-v4 .fusion-header-content-3-wrapper .searchform {
    margin-top: 15px;
}
.searchform .fusion-search-form-content .fusion-search-button input[type=submit] {
	background: #fff;
	color: #000;
}
/**Menu**/

a.fusion-main-menu-icon.fusion-bar-highlight {display: none;}

/**Breadcrumbs**/

body .fusion-page-title-bar .fusion-breadcrumbs {color: #04082C;}

body .fusion-page-title-bar .fusion-breadcrumbs a {color: #427ed1;}

/*book pages*/

.padding-above-forsubscription {padding-top: 10px;}

body blockquote {
	border-left: none !important;
	margin: 0px 20px 20px 20px !important;
	padding-top: 0px !important;
}

/* product layouts - home page sliders */
.fusion-woo-slider .fusion-carousel .fusion-carousel-item {
    background-color: #f7f7f7;
	border:solid thin #f3f3f3;
}
.fusion-woo-slider .fusion-carousel-title-below-image .fusion-carousel-meta, 
.fusion-woo-slider .fusion-carousel-title-below-image .fusion-carousel-title {
    text-align: center;
}
.fusion-woo-slider .fusion-carousel .fusion-carousel-title {
    padding: 0 5px;
}
.fusion-woo-slider .fusion-image-wrapper .fusion-rollover {
background: rgb(248,247,250);
background: linear-gradient(90deg, rgba(248,247,250,0.8) 0%, rgba(235,235,235,0.8) 100%);
}
html body:not(.avada-image-rollover-direction-left) .fusion-image-wrapper .fusion-rollover .fusion-rollover-content a,
html body:not(.avada-image-rollover-direction-left) .fusion-image-wrapper .fusion-rollover .fusion-rollover-content .fusion-product-buttons a:before{
	color:black;
}
.fusion-carousel-wrapper {height: 450px !important;}
/* blog page layout */
#main .avada-blog-archive-layout-grid .fusion-blog-archive .fusion-blog-layout-grid .post .fusion-post-content-wrapper,
#main .avada-blog-layout-grid .fusion-blog-archive .fusion-blog-layout-grid .post .fusion-post-content-wrapper{
	background-color: #f7f7f7;
}
/**/
#wrapper .gform_wrapper .field_sublabel_below .ginput_complex.ginput_container label{
	display: none;
}
body #wrapper .gform_wrapper ul li.gfield {
    margin-top: 1px;
}
#wrapper .gform_wrapper .top_label li.gfield.gf_left_half {
	margin: 4px 0 0;
}
#wrapper.gform_wrapper .gfield textarea {
    padding: 2px 15px;
}
